@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:885px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center #f0893c;}
.title{ font-size:50px; text-align:center; margin:75px auto 65px auto; color:#010101; font-weight:bold;}
.p1{ width:100%; height:950px; background:url(../images/bg1.jpg) repeat-x bottom #f2f4d4; margin:0 auto; overflow:hidden;}
.p1-left{ width:750px; float:left;}
.p1-left li{ width:372px; float:left; border:1px #dddddd solid;}
.p1-left li img{vertical-align:top; display:block}
.p1-right{ width:368px; height:644px; float:left; background:#f0d629; margin:0 0 0 1px;}
.p1-right p{ width:340px; border-top:1px #f5e26a solid; margin:0 auto; text-align:center; font-size:18px; color:#010101; line-height:45px; padding:30px 0 0 0;}
.p1-right p span{ color:#d02420; font-size:30px;}
.p2{ width:100%; height:1145px; background:url(../images/bg2.jpg) repeat-x bottom #f0893c; margin:0 auto; overflow:hidden;}
.p2_1{ width:1120px; height:640px; background:#e3d7ca; position:relative; margin:110px 0 0 0; float:left;}
.p2-text{ text-align:center; margin:560px 0 0 0; font-size:24px; color:#010101; line-height:75px;}
.lunbo{ width:940px; height:625px; background:#FFF; border-radius:5px; position:absolute; margin:-70px 0 0 95px; }
.lunbo ul{ width:940px; height:625px;}
.lunbo ul li{ width:940px; height:625px; float:left;}
.ygimg{ width:408px; float:left; margin:36px 0 0 40px;}
.yg-text{ width:430px; float:left; margin:36px 0 0 35px; font-size:18px; line-height:35px; color:#000;}
.yg-title{ font-size:28px; line-height:70px; border-bottom:1px #cccccc solid; margin:0 0 10px 0;}
.yg-text span{ color:#da251c;}
.yg-zx{ width:300px; background:#da251c; font-size:26px; color:#FFF; text-align:center; line-height:50px; border-radius:5px; margin:50px 0 0 0;}
.yg-zx a{ color:#FFF;}
.zzleft,.zzright{ position:absolute; width:68px; height:68px; display:block; margin-top:310px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft{ background:url(../images/left.jpg) no-repeat center; margin-left:-80px;}
.zzright{ background:url(../images/right.jpg) no-repeat center; margin-left:950px;}
.p3{ width:100%; height:940px; background:url(../images/bg3.jpg) repeat-x bottom #f2f4d4; margin:0 auto; overflow:hidden;}
.p3-text{ font-size:18px; color:#030303; text-indent:2em; line-height:35px;}
.p3-ys{ width:1108px; border:1px #f2c678 solid; border-radius:5px; margin:70px 0 0 0; overflow:hidden;}
.ys-title{ font-size:34px; color:#ede4d9; font-weight:bold; width:340px; background:#f0893c; text-align:center; line-height:50px; border-radius:25px; position:absolute; margin:-23px 0 0 390px;}
.p3-ys li{ width:265px; height:365px; float:left; background:#a9aa94; padding:15px 18px 0 18px; color:#FFF; font-size:18px; line-height:25px; margin:65px 0 40px 54px;}
.p3-ys li span{ font-size:24px; line-height:65px; text-align:center; display:block;}
.p3-ys li img{ margin:0 0 20px 0;}
.zx{ width:270px; float:right; background:#da251c; font-size:26px; color:#FFF; text-align:center; line-height:50px; border-radius:5px; margin:40px 0 0 0;}
.zx a{ color:#FFF;}
.p4{ width:100%; height:690px; background:url(../images/bg4.jpg) repeat-x bottom #f0d629; margin:0 auto; overflow:hidden;}
.al li{ width:493px; float:left; background:#ede4d9; padding:25px; font-size:18px; color:#010101; line-height:30px;}
.al li img{ margin:0 0 10px 0;}
.p4-text{ width:760px; background:#f2981d; color:#FFF; font-size:24px; line-height:54px; margin:40px auto; border-radius:5px; text-align:center;}
.p5{ width:100%; height:1000px; background:url(../images/bg5.jpg) repeat-x bottom #f2f4d4; margin:0 auto; overflow:hidden;}
.rk{ margin:0 0 70px 0; overflow:hidden;}
.rk dt{ width:610px; float:left;}
.rk dd{ width:495px; float:left; margin:0 0 0 15px; font-size:18px; line-height:30px; color:#010101;}
.rk-title{ font-size:26px; line-height:60px; border-bottom:1px #cccccc dashed; margin:0 0 10px 0;}
.p6{ width:100%; height:810px; background:#383224; margin:0 auto; overflow:hidden;}
.p6-left{ width:595px; float:left; padding:30px 0 0 0;}
.p6-text{ width:530px; font-size:18px; color:#FFF; line-height:30px; text-indent:2em; margin:0 0 40px 34px;}
.p6-right{ width:500px; background:#f2f4d4; border-radius:5px; float:left; margin:0 0 0 25px;}
.p6-right b{ font-size:32px; display:block; text-align:center; color:#010101; margin:60px 0 12px 0;}
.formtitle{ font-size:16px; color:#333; margin:20px 0 0 0;}
.formtitle span{ color:#f63636;}
.input{ width:415px; height:50px; line-height:50px; padding:0.05rem 0; margin:25px 0 0 40px; border:1px #c2c2c2 solid; border-radius:5px; color:#999999; padding:0 0 0 20px; font-size:16px;}
.bt{ background:#ec1f1f; color:#FFF; text-align:center; border:none; width:240px; line-height:50px; font-size:26px; border-radius:5px; margin:40px 0 50px 125px;}

